{% extends 'base.html' %} {% load static %}
<!doctype html>
<html lang="en">

<head>
    {% block css %} {{block.super}}

    <!-- custom js-->
    <script src={% static 'js/donasi_add.js' %} defer></script>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{% static 'css/donasi_add.css' %}"> {% endblock %}


    <title>Buat Donasi</title>

</head>

{% block body %} {{block.super}}
<section class="Form my-4 mx-5">
    <div class="container">
        <div id="alert-box" </div>
            <div class="row no-gutter">
                <div class="col-lg-5">
                    <img src="{% static 'images/long.png'%}" class="img-fluid" alt="">
                </div>
                <div class="col-lg-7">
                    <h1>Masukkan donasimu</h1>
                    <h4>Isi data di bawah ini jika kamu memutuskan untuk berdonasi ke RuangSinggah</h4>
                    <div class="form">
                        {% load crispy_forms_tags %}
                        <form id="p-form" method="post" autocomplete="off" enctype=multipart/form-data>
                            <div class="form-content">
                                {% csrf_token %} {{ form|crispy }}
                                <button type="submit">Submit</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
</section>


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

{% endblock %}

</html>